Depended by: 0ad, allegro, apitrace, blur-effect, cairo, cg, cgal, clutter, cogl, compiz, devil, discord, dosbox, enlightenment, freebasic, freeglut, giac, gl4es, glhack, glmark2, glu, gnome-session, gnustep-back, google-chrome, gstreamer, gtk-4, gzdoom, i3lock, irrlicht, kicad, kmscon, librealsense, love07, love11, makemkv, mangohud, mesa-demos, mplayer, mpv, mupdf, mygui, oce, oolite, openra, pango, phoc, plib, pyopencl, qemu, qt-4, qt-5, qt-6, renderdoc, retroarch, sdl, sdl2, spice, stepmania, taisei, tigervnc, tqt3, virglrenderer, vlc, vtk, vulkan-loader, vulkan-validationlayers, webkitgtk, wezterm, xawtv, xf86-video-vboxvideo, xf86-video-vmware, xjadeo, xorg-server

Depended by (build): banshee, boinc, cairomm, harfbuzz, libepoxy, libgxps, libva, memphis, mixxx, ntk, perl-cairo, polymc, ruby-cairo, ruby-cairo-gobject, ruby-pango, scribus, supertux, virtualbox-guest, warzone2100, wlc, xorg-server [armv4], xorg-server [armv6hf], xorg-server [armv7hf], xorg-server [i486], xorg-server [loongson2f], xorg-server [m68k], xorg-server [powerpc], xorg-server [ppc64], xorg-server [retro], zyn-fusion, zynaddsubfx

Library depended by: